@media handheld, only screen and (max-width: 1280px){
	.container2{ width:1000px; }
	#sub-menu a{ height:152px; }
	#sub-menu #picto1 { background-image:url(../img/pictos_homepage2.jpg); background-position:center 0; }
	#sub-menu #picto2 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -144px; }
	#sub-menu #picto3 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -288px; }
	#sub-menu #picto4 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -432px; }
	#sub-menu #picto5 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -576px; }
	#slide2 { height:800px; min-height:inherit; }
	#scroller img{ width:500px; height:330px; }
}

@media handheld, only screen and (max-width: 1000px){
	.container{ width:90%; margin:0 auto; }
	#header .menu_box { left:25px; }
	#header #logo-groupe{ margin-right:25px; width:320px; }
	#slide1 { background-size:1400px; height: 510px; background-position:center bottom; background-attachment:inherit; }
	#slide2 .container p{ margin:0 20px; }
	.container2{ width:800px; }
	#sub-menu a{ height:128px; line-height:260px; }
	#sub-menu #picto1 { background-image:url(../img/pictos_homepage2.jpg); background-position:center 0; }
	#sub-menu #picto2 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -120px; }
	#sub-menu #picto3 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -240px; }
	#sub-menu #picto4 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -360px; }
	#sub-menu #picto5 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -480px; }
	#slide3{ height:auto; min-height:inherit; padding-bottom:10%; }
	#refs li{ margin:20px 0; font-size:14px; }
	#refs li img{ height:60px; }
	.container_his { width: 90%; background:url(../img/his_bg.jpg) center top no-repeat white; }
	.info_box { width:auto; display:block; padding:30px 20px; }
	#scroller img{ width:400px; height:265px; }
}

@media handheld, only screen and (max-width: 800px){
	#header{ min-height:inherit; padding:25px 0; }
	#header .left{ display:none; }
	#header #logo{ display:block; float:left; margin-left:25px; }
	#header #logo-groupe{ width:200px; margin-top:25px; }
	#small-menu{ display:block; position:absolute; z-index:100; background:url(../img/menu_bg.png) repeat; width:100%; padding:10px 0; }
	#small-menu ul{ text-align:center; }
	#small-menu ul li{ display:inline; font-size:18px; text-transform:uppercase; margin:0 20px; }
	#small-menu a{ color:#000000; }
	#small-menu a:hover{ color:#eb5c24; }
	#small-menu ul li ul li{ font-size:15px; text-align:center; text-transform:lowercase; display:block; height:26px; line-height:26px; }
	#slide1 { background-size:1200px; height:410px; }
	#slide1 .scroll{ width:60px; margin-left: -30px; }
	#slide1 .scroll img{ display:block; width:100%; }
	h2, h1{ font-size:40px; }
	#slide2 .title img { position:relative; top:15px; left:12px; width:220px; }
	#slide2 .bottom img{ width:60px; }
	.container2{ width:600px; }
	#sub-menu a{ font-size:14px; height:96px; line-height:200px; }
	#sub-menu #picto1 { background-image:url(../img/pictos_homepage2.jpg); background-position:center 0; }
	#sub-menu #picto2 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -90px; }
	#sub-menu #picto3 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -180px; }
	#sub-menu #picto4 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -270px; }
	#sub-menu #picto5 { background-image:url(../img/pictos_homepage2.jpg); background-position:center -360px; }
	#slide2{ height:750px; }
	.button{ width:250px; height:50px; line-height:50px; font-size:22px; }
	#refs li{ font-size:13px; }
	#refs li img{ height:50px; }
	#slide4 { min-height:inherit; height:750px; }
	#slide_entreprise, #slide_carpente, #slide_ferblanterie, #slide_couverture, #slide_etancheite{ height:auto; padding:100px 0; }
	#slide_entreprise .box_his{ padding:0; }
	.his_info { width: 90%; }
	.container_his .left .title3{ margin-top:40px; }
	.container_his .right .title1{ margin-top:70px; }
	.container_his .right .title2, .container_his .right .title3, .container_his .right .title4, .container_his .left .title1{ margin-top:40px; }
	.container_his .left .title2{ margin-top:50px; }
	.info_box { margin-top:50px; }
	.maps { height: 300px; min-height:inherit; margin-top:45px; }
	.contact_box{ width: 270px; background:url(../img/menu_bg.png) repeat; padding: 10px; color: #64625f; position: relative; top:90px; }
	.contact_box h1{ display:none; }
}
	
@media handheld, only screen and (max-width: 600px){
	p{ font-size:14px; text-align:justify; }
	#header #logo-groupe{ display:none; }
	#header #logo{ float:none; margin:0 auto; width:220px; }
	#small-menu{ position:relative; background-image:none; background-color:#e4e1e1; padding:5px 0; }
	#small-menu ul li{ display:block; margin:0; text-align:center; }
	#small-menu ul li a{ display:block; width:92%; border-bottom:1px solid #c8c6c6; margin:0 auto; height:36px; line-height:36px; }
	#small-menu .no-border{ border:none; }
	#slide1 { background-size:1000px; height:320px; }
	#slide2 .container p{ margin:0; }
	#slide2 .title{ padding-bottom:40px; }
	h2, h1{ font-size:30px; }
	#slide2 .title img { position:relative; top:8px; left:10px; width:150px; }
	#slide2 .top { height:30px; }
	#slide2 .bottom { height:75px; padding-top:15px; }
	#sub-menu{ display:none; }
	#slide2{ height:auto; padding-bottom:80px; }
	#slide3 p:first-of-type { font-size:14px; }
	#slide3 #buttons{ text-align:center; margin-top:15px; }
	#slide3 #buttons li{ margin:15px 10px; }
	.button{ width:180px; height:40px; line-height:40px; font-size:18px; margin:0; }
	#slide4{ display:none; }
	#slide4 .scroll { bottom:25px; }
	#footer2 img{ width:25px; }
	#slide_entreprise, #slide_carpente, #slide_ferblanterie, #slide_couverture, #slide_etancheite{ height:auto; padding:80px 0 100px 0; }
	.container_his{ background-image:none; height:auto; }
	.container_his .right, .container_his .left{ float:none; }
	.container_his .his{ width:100%; margin:20px auto; }
	.container_his .right h3, .container_his .left h3{ text-align:center; }
	.logo { text-align: center; padding:25px 0 0 0; }
	#scroller img{ width:300px; height:200px; }
	.maps { margin-top:0; }
	.form-02{ display:block; }
	.form-01{ display:none; }
	.contact_form, .contact_form table { width:96%; margin:0 auto; }
	.form-02 label, .form-02 input, .form-02 input[type=text], .form-02 textarea{ float:none; margin:0; }
	.form-02 input[type=text], .form-02 textarea{ width:100%; }
	.form-02 #sub_button{ float:none; display:block; margin:0 auto; }
	.form-02 .form-list ul{ margin:5px 0; }
	.form-02 .form-list ul li{ display:inline; margin-right:10px; }
	#slide2 { height: auto; min-height:inherit; }
}

@media handheld, only screen and (max-width: 480px){
	#slide2 .title img { position:relative; display:block; top:0; left:0; width:150px; margin:6px auto 0 auto; }
	#footer2{ font-size:12px; height:auto; line-height:18px; padding:12px 0; }
	#footer2 ul li{ display:block; }
	#footer2 .no-footer{ display:none; }
	#slide_entreprise, #slide_carpente, #slide_ferblanterie, #slide_couverture, #slide_etancheite{ height:auto; padding:60px 0 80px 0; }
	.logo img{ width:200px; }
	#scroller img{ width:200px; height:133px; }
	.maps { height: auto; min-height:inherit; }
	#googlemaps{ height: 200px; width: 100%; position:relative; }
	.contact_box{ width:100%; background:none; padding:15px 0; color:#64625f; position:relative; top:0; text-align:center; }
	.maps .no-small-display{ display:none; }
	.form-02 .form-list ul li{ display:inherit; margin:0; }
}

@media handheld, only screen and (max-width: 320px){
	#slide1 { background-size:600px; height:240px; }
	#slide1 .scroll, #slide2 .scroll{ width:40px; margin-left: -20px; }
	#slide2 .title{ padding-bottom:30px; }
	#slide2 .top { height:15px; }
	#slide2 .bottom img{ width:40px; }
	#slide2 .bottom { height:50px; padding-top:8px; }
	#slide2{ padding-bottom:50px; }
	#slide3 #buttons li{ display:block; }
	.button{ width:90%; height:40px; line-height:40px; font-size:18px; margin:0 auto; }
	.info_box { margin-top:30px; }
}

